{
  "dependencies": {
    "Microsoft.AspNetCore.Mvc": "1.0.0",
    "Microsoft.AspNetCore.Server.IISIntegration": "1.0.0",
    "Microsoft.AspNetCore.Server.Kestrel": "1.0.0",
    "Microsoft.Extensions.Configuration.EnvironmentVariables": "1.0.0",
    "Microsoft.Extensions.Configuration.FileExtensions": "1.0.0",
    "Microsoft.Extensions.Configuration.Json": "1.0.0",
    "Microsoft.Extensions.Logging": "1.0.0",
    "Microsoft.Extensions.Logging.Console": "1.0.0",
    "Microsoft.Extensions.Logging.Debug": "1.0.0",
    "Microsoft.Extensions.Options.ConfigurationExtensions": "1.0.0",
    "Microsoft.AspNetCore.StaticFiles": "1.0.0",
    "System.Data.SqlClient": "4.1.0",
    "C1.AspNetCore.Api": "1.0.20171.91",
    "C1.AspNetCore.Api.BarCode": "1.0.20171.91",
    "C1.AspNetCore.Api.DataEngine": "1.0.20171.91",
    "C1.AspNetCore.Api.Document": "1.0.20171.91",
    "C1.AspNetCore.Api.Excel": "1.0.20171.91",
    "C1.AspNetCore.Api.Image": "1.0.20171.91",
    "C1.AspNetCore.Api.Pdf": "1.0.20171.91",
    "C1.AspNetCore.Api.Report": "1.0.20171.91",
  },
  "tools": {
    "Microsoft.AspNetCore.Server.IISIntegration.Tools": "1.0.0-preview2-final"
  },
  "frameworks": {
    "net452": {}
  },
  "buildOptions": {
    "emitEntryPoint": true,
    "preserveCompilationContext": true,
    "copyToOutput": [
      "wwwroot/**/*.*",
      "phantomjs.exe"
    ],
    "embed": "GCDTLicenses.xml",
    "define": [ "ASPNETCORE" ]
  },
  "publishOptions": {
    "include": [
      "wwwroot",
      "Views",
      "Areas/**/Views",
      "appsettings.json",
      "web.config",
      "phantomjs.exe"
    ],
    "publishExclude": [
      "**.user",
      "**.vspscc"
    ]
  },
  "scripts": {
    "postpublish": [
      "dotnet publish-iis --publish-folder %publish:OutputPath% --framework %publish:FullTargetFramework%"
    ]
  }
}